<script>
import Button from "../components/Button.svelte";
import { userbaseStore, userStore } from "../stores";

function deleteUser(){
        
    $userbaseStore.deleteUser()
        .then(() => {
                
                alert('SUCCESS DELETION SEE YOU AROUND') 
                window.location = '#/signUp'

        }).catch((e) => console.error(e))

}
</script>

<section class="text-gray-600 body-font">
    <div class="container px-5 py-24 mx-auto">
      <div class="lg:w-2/3 flex flex-col sm:flex-row sm:items-center items-start mx-auto">
        <h1 class="flex-grow sm:pr-16 text-2xl font-medium title-font text-gray-900">Slow-carb next level shoindxgoitch ethical authentic, scenester sriracha forage.</h1>
        <Button on:click={deleteUser}> Delete/Deactivate Account </Button>
      </div>
    </div>
  </section>